#eidosCounter a:hover img {
	opacity: .7;
}

.eidosCounter_ttl {
	margin-bottom: 10px;
}

.eidosCounter_thumb {
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	padding: 15px 0;
	width: 505px;
}

.eidosCounter_thumb li {
	width: 118px;
}

.eidosCounter_content_ttl {
	position: relative;
	margin-bottom: 1px;
	padding-left: 40px;
	line-height: 35px;
	font-size: 18px;
	font-weight: bold;
	background: #f1ecdf;
}

.eidosCounter_content_ttl::before {
	display: block;
	content: '';
	position: absolute;
	top: 10px;
	left: 15px;
	width: 15px;
	height: 15px;
	background: #a47850;
}

.eidosCounter_content_wrapp {
	padding: 15px;
	background: #f1ecdf;
}

.eidosCounter_section + .eidosCounter_section {
	margin-top: 30px;
}

.eidosCounter_section_ttl {
	padding-left: 15px;
	line-height: 35px;
	font-size: 17px;
	font-weight: bold;
	background: #a47850;
	color: #fff;
}

.eidosCounter_section_ttl span {
	display: inline-block;
	margin-left: 20px;
	font-size: 15px;
}

.eidosCounter_section_wrapp {
	padding: 15px;
	background: #fff;
	border-right: 1px solid #a47850;
	border-bottom: 1px solid #a47850;
	border-left: 1px solid #a47850;
}

.eidosCounter_section_image_wrapp {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
}

.eidosCounter_section_image.image_left {
	width: 396px;
}

.eidosCounter_section_image.image_left img + img {
	display: inline-block;
	margin-top: 10px;
}

.eidosCounter_section_image.image_right {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 300px;
}

.eidosCounter_section_image + .eidosCounter_section_image {
	margin-top: 10px;
}

.eidosCounter_others {
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
}

.eidosCounter_linkBtn {
	text-align: right;
}

/* 特集ページ用 style */
#contents #recept_head p.eidosCounter_linkBtn {
    width: 100%;
}

#pagebody h4.eidosCounter_section_ttl {
  margin: 0;
  border-bottom: none;
}

#pagebody h3.eidosCounter_content_ttl {
	margin: 0 0 1px;
	padding: 0 0 0 40px;
	font-size: 18px;
	border-bottom: none;
}